       0BASE?bO  ´   4FFTMT8cu     GDEF-  |   JGPOS    *GSUB]h    OS/2     `cmapvҕM    cvt h\     2fpgm/    egasp   t   glyf]  (  $headG  <   6hheas  t   $hmtxp9k    locam  (   maxp      name8  L  post0     qprepv          lK_<      F    F 	            	VX	                     ?            H       3   3   f=    @  J        ADBE                          ^  
(  \ A 
 V^  Z + 9S y^ #^ 3^ sA D } d B 1 B = L ` F^ s^ #S S yS r of B/ z F 
  9 F ^   K    F
  F/  '      /
 H^ A^ )S    jK <
  N
 H N 
 H m Xr m q m m H
 
 HA m 1A  mr rr   F  b S ^  
  b J b Nf 9 /M %S y^ 3f 93 :S y 1 # = m ^ s J- /M 9   r 7Kz F
 
 
 
 ^^ b^^   F F F F FS  F    /
 
 mK <K <K <K <K <K < < N N N N Nj =s H m H H H H HS y 5 m m m mr 
 r  qK %$ F H ' 1/
 H  Fsj ^ &y/ P m       ^ P^ P^ P( Z( Z( Z F F    	V B^ %^ 9V ^ 1  R P F N 7 1 /S yV^ s Bl dG ' N f h j h
                  |      `   T @   ~ 1BSax~    " & 0 : D !!"!&!.""""""""+"H"`"e%     1AR`x}      & 0 9 D !!"!&!.""""""""+"H"`"d%sgQM:-=߿ްޙޖ2                                                                                                                    	
 !"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`a rdeixpkvjsgwl|֨cnm}bܹy儌 qz   , K*PXJvY #?+X=YK*PX}Y ԰.-, ڰ+-,KRXE#Y!-,i @PX!@Y-,+X!#!zXYKRXXY#!+XFvYXYYY-,\Z-,"PX \\ Y-,$PX@\\ Y-, 9/-	, }+XY %I# &J PXea  PX8!!Ya  RX8!!YY-
,+X!!Y-, Ұ+-, /+\X  G#Faj X db8!!Y!Y-,  9/  GFa# #J PX# RX@8!Y# PX@e8!YY-,+X=!! ֊KRX #I  UX8!!Y!!YY-,#  /+\X# XKS!YX&I## I#a8!!!!Y!!!!!Y-, ڰ+-, Ұ+-, /+\X  G#Faj G#F#aj` X db8!!Y!!Y-,   %Jd# PX<Y-, @@BBK c K c  UX  RX#b  #Bb #BY @RX   CcB CcB ce!Y!!Y-,Cc# Cc#-    KPXYF+X!YKRX!Y+\X  E+D E++D E++D Eb++D	 E$++D
 E	++D E
++D E++D E++D E++D E+D E2+Fv+D E  +Fv+D EZ+Fv+D E8+Fv+DY+-  'X     33@K  +     V V V V  Dr< RxDj 		6	L	

480d
VN.V N|  @DDVb p<@@4~B|$  !!V!""."~""#*#N##$B$%&&V&&'6'( (v))R))*f***+L+,,r,-(-..8.//V/00Z01 12023T3454566v67Z7778P89H9:::;;<B<==n=><>??<??@@AABBZBC$CHClCCCD.DdDDE:EEEFF.FNFnFFFG"GxGGHHIIIIJpJKfKLLXLLLLMMMNlNNNO(OP            X  + +/ +/ִ 
++ 
++
$9  	$901	!7	!!f]=]f\H 
\R
f 
 
  N 	 + +/ִ + ++/+	99 901$4632#"!
pMN77nNMbn68n5   h   <  +3  +2 +  +/ ֱ+	+ 01!3!hBB  \  `  H  +333 +333+ $3$2	+$3	
$2 /!+6?kf +
..?kf +
.. ++++++
++++++++++@ 
........................@ 01#53#533333#3######u#:99:#9:99Tdddd     XR   -   +3$2
+@	+, +32,
+@,-	+./)ֱ

+$,222 
+222 +/+
)"9 99 !9"#%$9,9014&/6 &'#5 '7'.74$75NDC'˓V#Zċׇ\Ŗ;:#Z!jJ8ɏP9)qZ-3    
8    & 0  0 +% +0+ +1/ִ
 +
+ +(+! +!+- +2+
 $9!*+/0$9 %'(-999901%4'&"26%46  &4'&"2676  >88p89pPvu\88p88pvvPa3oR9:tQR9:tQwvS9:tRS9:tWRwv쪩    V   ,  * + + +

-/ֱ /+!.+9 9$9!$%+$9 *+9
!($901$27 "6'4"$5467.5&$727!	!'z 94Ez((yԮTLveCuyj#$*+%&n^\=H·-[by=j    h  #  +  +/ ֱ+ 01!hB    ZX   /ִ ++ 01 ' 7P~'ӈ-Bz{   +)   / ִ ++ 014'7 '63~'ӉN\{L^Lz\    9h  n  +//ִ +++6&. .ɰ62 +
 ...@9 901%''7%7X>BXV}}^a   y ;  R  /32 
+@ 
	+ 
+@	+/
ְ2	2	

+@		+
	
+@
 	++ 01!!!!!yPPO     #
L     / +/ ִ ++ 01!#'B  3+y  " /

/+ 	++ 01!5+y  sl 	 /  + +
/ִ + ++ 016462#"sn78pMNbn68n   H    +/+ 01d%<H   Dw   D  + +/ֱ  ++ 99 9901   7>32#"&'w0΢:~};:~};-H\\HH\\H    }  u  %   + +/ ֱ+ 9 01!'!NݮR V  d  X  N   + +
 +/ֱ
+@ 	++9 9
99013>765."%676 !d4-"hd`_HF)$+*)HVfRrrӁR   BT ( j  +  + +)/$ֱ 
+@ 	+*+$99   99999	
99013254&"%6$7#$'%327654'&#eh`-v+C!`32B]dBVL;E{L33T  1     X  + ++
32/ְ 2	2
+@	+
+@	++ 9901#	!!3#FPP%#{    BT    + ++
+@	+/ֱ
+@	+/+	+9999 	9999901!672 .'%264'&'&"#/Rތ/Alv34FE4JP^z995!     =w 	  a  + +
+
	/ֱ ++ 
$99 999
9014&"262   546767!6D̄̄28>=w9bbc0Zc33`    L  q  "  + + /+  901!!L%Rd    `\ 
  .  # + +	#+
//'ֱ +   /0+*99	$9999 	*+$9901 2764'&"264&"4$ "'&'4675&'&t:9898 ddditؒuA@j55554\\\ufhw #ooȇ"!TU  F   	  c  + +
+
	/ֱ  ++ 9
$9 
9999012654&""76  !y̄̄68=T9bbcc\\f`    s   5  + +	/ ְ2 +2 ++ 01462#"&462#"sn7888MNnn78pMN?Mp7787nqn68n    #
   +  +	/ ִ ++ 999 01462#"&!sn7888MNnP'?Mp7787nB     V   w   y'     ///	+ 01!!ybb'      V   7%5%wVk     o;  % p  + +&/ִ +%+		/%+'+	99%$9"9 	"$901$462"547>76'."%6763n77nLH&HR64lPbn68nZsF%rE@AL33PttԿur=P<  B% 2 <   + +&:+3& 2,5+,=/ִ
 +
*+8 +83+  
+ + 
+>+8*993"$+,$9 -/$90999 &99:
#9995)*999,	-/0$9012654    73'   !2&'##&'& 373'4#"326yhRm2FHh_`PjQR\9LSpub+9}LK{fRB-o``Tu]lXƒl      
 ,  +3 +	+	/+ 901	!!!sw}yB>V3          # w # + +	 #+	$/ֱ2+ /%+99  9	999901!2674!327654#! #V~T;:|j-r0S\gXRXD&&RdM$|~R2    F`  >  + +/ֱ+ 	9$9901   7   !2xwvwph
XJX
Vl}~fo         :  +
 + /ֱ++  99013 4$! #Ӧq }m       J   +	 + +/ ֱ	2	 
+@		+@		+@		++ 013!!!!!fu     m 	 @   + + +
/ ֱ	2	 
+@		+@		++ 013!!!!r\   F    + ++/ֱ+
+@	++
999	$9 999	999901    &  75!RJX|{x\
fH'       ?   +3 +3
 +/ ֱ2+2+ 013!!!!!@l@Vs      !   + +/ ֱ+ 013!@V     +  + +/ֱ+ 
9901!"&'%3265.`"%T0UH;qTTNH3Lx     
 0   +3 +3/ ֱ
2+  	99013!!	!?3{AZ^P      /  ,   + +/ ֱ 
+@	++ 013!!?P}       F   +33 +3/ ֱ++99  	999013!3!!###NPNVXX       B   +3 +3/ ֱ++99  	99013!3!!#h@^V     Fb   J  + +/	ֱ++
$9 	$901         jJPf^P^        B  + + +/ֱ 2+
+9 0132!! #'Xd    F   
  ]  +
 + +	/ֱ++9999 9	99901   54  !  76  lH\?        U 	 +3 + 	+/	ֱ 2++999 901327654#! !#Ӽ.2#qўG$7dHD    '= % h  +! +&/ֱ+#2'+99 !$9$9 9$$9!#901 "# '73264&'&'.54$3 &:rL1SRdLLdF$L@m/&:Tf?JPX.N'q0      :   + +2/ ֱ 
+@	+ 
+@ 	+	+ 01!!!!b{cq  Z  =  + + 3/ֱ

++
99 01  '&!265Z@
{o       !   + +3/	+  901!!3!HmfmVJV       }   +33 +	333/+6<- +
. +
. ............@  901!!3!3!!#R\/)-CX^FV         &   +3 +3/+  
99011	!	!	!	!5)+nRH     X  0   + +3	/ ֱ
+ 9  901!!	!4E{j@     H   	 ,   + +
/+  99013!!!H;H/'h   5  8 // /ִ + 2 + +2	+ 01#3!5R۸V H    +/+ 017H%H<H    )  A  /// ְ2 + +/  + /	+ 0153#5!)      +/+ 01!!p+q      f   / + +/+ 01!5!    f j     +/ִ ++ 01!'    <  ! } 	 + + +	+"/ֱ	+ 22!#+999	999!9 	
$999901# 26'5##"'&76%634&#"'6 LX^ݓhgW}V/HrRk3:bY}RRXzPbw    
  g  + + + +	/ֱ 2++9	$99 	9990126'6&"!36  &'#BB3^`'qFEppm`=   N  >  + +/ֱ+ 	9$9901 "27    ԄBB?˃4>ʃppGELՅ       H   q  + + + +/ֱ+		/ 3+99999 $99901 4&"2!5#  3fBB'``GE=^ :  NJ   A  +	
 +	 
+ /+ 999 901!6&"   !327&l::>7|XXJxbNn68X aXhy\h      %  T   +	 + +3
2/ ְ22 
+@	+ 
+@ 	++ 9013#535476!2&"3#3<rJ:x##ZB!"^   H 	 % w   +% +  +	&/ְ2+$2/'+9 $9#9 9	999%#901 26'4'&"%! '73>=#'" 763235{̐GHvҷ1N~~y)ZĔbbJJqo`D@^>     m  +  >  +3  +/ֱ2++9  901!367632!4'&'&!m3JKhך#'b`LP?10-8t  X   	  H 
 + + +/ ֱ +

/+
$9 01462"&!Xhh44h3Jhh45h.  	  S   + + +/ֱ8+  /+$9 901462"&#"'32765Xhh44hL\3%(RJhh45hJ:E   m  w  2   +3 + +/ ֱ2+  	99013!!	!#m3Tyt}N@    q    !   + +/ ֱ+ 013!q3    m     p   +33 + +32!/ ֱ 2 ++"+  99
99 
999013!36763263 !4#"!4'&#"m&#KLhOd`͇91lLB//PD't  m  +  O   +3 + +/ ֱ2++ 99 99013!367632!4'&'&m&#KLhך#'b`LB//-8t    H 
  L  + +	/ֱ  ++ 	$9 	$90126'4&" 7632   '{BBΞ<(qFEppґ,     - 
  v  +  + + +	/ֱ 2++ 9	$99 99	99990126'6&"!3>32  '#BB'`|}V^qFEpp<`D  H-   t  +  + + +/ֱ+

/ 3+9$99 99901 4&"2!# 54 3235fBB^T`'GEJ=: ^>    m  )  0   + +3/ ֱ2+  	
$9013!3632&m3dD"ff㟸
,+,5T`   1 $ k  +	  + 	%/ֱ+
&+999  $9
"#999 9 
#$9 "901" '7 54&'&'.54632&-Dr:L)*DZ
jLLMMj{D(%G7|CE"AmI+,hT  
  k 
 + + 3
2
+@	+/ְ22
+@	+2
+@	++
9 
9901!27 '&5#53!6Tbc3^Z II'   m+  O  + + + 3/
ֱ+2 +9 9 9901!5#"&7!2765+#hך3J&&C\%hDEu    o  !   + +3/	+  901!!3!dL6v\     }   +33 +	333/+6=- +
.	 +
. ............@  901!!3!3!!#bGP7ppj       &   +3 +3/+  
9901#	!!	!kV1L   m  -   + + 3/+ 	9
9901	'727>?!3m="D&cn)H'(LL {PLd4%8B:o    F   	 (   +
 +

/+ 99013!5!!F\)3:      ) l /)	
/	/	*/ְ2% +2%
+@%	+2%
+@
	+++%9 
)$99!999901#&54.#527654673#"3t4r76:mxdZI;I%;-V`->" \b**/'],C_   b d    /ֱ+ 01!!b       ' l /	/
	 /	(/ְ"2 +2
+@
	+
+@	+ 2)+9 99
99 "99015323"'#532654675&'&'4'&'r4p998lxd[*I&;-锗->" \T/JH\,DL`     3  3 /2+ 2/+  9	9901"'&#&'63232>7Y}'(J%J\Y}'(J%J\U64(0ݰU64&1ݰ  
9   C 	 +/ִ  +  + +/+	999 01"&'47632!nn88MNn33NnnNN78p5    ZZ   |  +2
+@	+ + +2
+@	+ +/
ֱ  +22 
+22+ 9	
$99015& 767532&#27'øZ^{˕LOPZFX9(NYD<    b    l   +	2
 + 
+32/ְ22
+@	+@	+
+@ 	+2+ 9
901353#5354 7 &"!!!bXp@ёXldj    J s  #  
 +22/!33$/ֱ"22+22%+ #$9$9$9  #$9
$9$901 276'4'&#" 7'76 7' ''7XNMLMmnZdd{dXe{edde{ed{dHPPssPPAXexbbbbxeexbbbbxe       t   +
 +3 
+32 
+32/ ְ22 
+@	+2 
+@ 	+2+ 9 
901!!5!5'!53!	!3!!!Zu33uZDb)R)b     bdf    /ְ22	+ 01!!!!bf44    N^ 	 9  4 +
/#
:/,ֱ0 + &&/72;+0 (.$9&
"4$9	8$9 #	 08$947901 4/"% %27654$'.747&547632&DH44<Zt)(^^BA`LqRy43D\D9:p)"#`PhX#%TNN%ZXFH3[tO)\nVqRhw9    w   6  +3	 2 +	/ֱ++ 01 "&462"&462'bbjbbjwhd`fhd`     9-   -   + +(+(
+@(+	+"+"
+@" 	+./ִ ++& +&*+ 2+ 
+2++ +/+&99+*99 "( $901        % "'&62#&#"7273
DD6;;@nnb22lX$TT;u|}wA@  /f  " h  + +/ +#/ִ +	+ 22" 
+$+99	$9 999015#"3265##"&'4767634&#"'632%X9R'`H,=@3XIkqR'T7@KX`JH*a(8Je`  %     		FE`}}}   y#  0 /
+@ 	+/ ֱ 
+@ 	++ 01!!b#q    3+y  " /

/+ 	++ 01!5+y  9-    +   + +"+" 2+"
+@(	+ 2,/ִ + ++ +2++$ +$+ +-++ 99)9$&($9'9  $)$901        % 32676'4#! ##
DD6;;@T#,{T׶#$TT;3(V3    f   //+ 01!5fH     :   M  + //ִ 
++
 
++ 999 	
$901"'&76 &264&"hgfh$fhhhܘhhhgg$fhfhfhhhh     y ;   _  //3	2
+@	+
+@	+/ְ22
+@	+
2
+@ 	+2+ 017!!!!!!ybP;[     1P  I  + //ִ +2
+@ 	++9 	
$9015654#"'> !1}Xy9J	,]\8FPDJ&P@.BBih\5   #D " h 
 +/ /#/ִ +  +
+@ 	+$+99  9999990153254"'6%' '73254'&#%E='XRVf̝9p<0P]CZ)xqJftN-fbE  =    + / ִ ++ 01!='     m-+  Q  + +  + + 3/ֱ
2
+2 + 9 9901!5#"'!!2765+#h#3J&&C\?hDEu     }  ;  +
+@ 	+	2/ ִ +
+	 ++ 01"&74$3!##k︦͠F     s  	 2 /
/ִ + ++  9901462'sn78pMNn77p F    ?  +/ +/	ִ  
++ 	9 9 99901'73274'&'732\4\A!BNATJdTd1lx`#B!$"<{P  JPT  #  +/ ִ ++ 9 01'%3wwEP  /f 
  V  +//ִ	 +	+ ++	999999 901 26'4'&"'>  '&RT*)R4feN::'(N:96ST     9 )    77	%7	9E5Fbb}!!}bb}!!       
     + ++32
+@	+/ִ
 +
+2 +2
+@	+
+@	++
 99$9  9999901%'%3#5!533#>wFTtta3            + +
+!/ִ  + + +2
+@	+"+  99$99  9
 $9999901%%5654#"'> !'%3>;}Xy9J
,8E1wFa3BDJ&P@.Z6P      & * 5  + + +
,*++13,32*,
+@*/	+ ++++6/"ִ +  +/ +
+@	+++'25 +025+
+@53	++5
+@+-	+7+"999+*/$9 *,.9 ()9999999
9901%	532'6"'6%' '73254'&##5!533#>F9*XRVf̜:q=0PTtta3 ]CZ)xqJftN-fbE  7  (   + +  +	 +)/ִ  + +!!/ +''/*+!%9'	$9 9 !99%99901"&'47632267#"$547676=nn88MNn#G%4ROOh;76P3NnnNN78pZsE$t0&$dLfPuVVr=Q;      9    /  +
3 ++//+ 901!		!!!Fsw}y9'	>V3    9    /  +
3 ++ //+ 901!	!!!+esw}y'0>V3     9  	  2 
 +3 +	
+/ 3/+ 	901!'!!	!!!Nsw}y'	>V3    9    G  +3 +3  3 ++/+ 90127273'"&#"#>	!!!jJ#9!1=(;sw}y9JIVVu
>V3      ^     g  +3 ++	/ 32/ֱ++9999999 901 "&462"&462	!!!bbjbbjϲsw}yhd`fhd`>V3      
       +3 ++/ +	/ +!/ִ  
+ + 
+"+ 9999999 9	$9012764'&""'&462	!!!>VV>i^CCDBHsw}y,<T >CBBBh>V3        X  +3	 +2	+	+/ְ 22
+@	+@	++ 01#	!!!!!!!F#yNZBA3  FF` ,   +" +( +/ +-/%ֱ+ 
+.+!"$9 (999 9!$9	9%,999(+901   7"'2'73254'&'7$  !2xwvwph
X;JdT\3\B!BMBoX
Vl}~XPHd1lx`#B!$"<1+Xfo     9   U  + +	+	//ֱ2
+@	+@	+@	++9 01!!!!!!Efu9'     9   U  + +	+	 //ֱ2
+@	+@	+@	++ 9 01!	!!!!!fu'    9   X  + ++/ 3/ֱ2
+@	+@
	+@	++9 01!'!!!!!!!Nqfu'      ^      + ++	/ 32/ֱ2
+@	+@	+@	+ ++	9999 01 "&462"&462!!!!!bbjbbjDfuhd`fhd`     9   *  + +//ֱ	+ 99 01!	!1 @9'V     b  9   *  + + //ֱ	+99 01!!b@'V    9  
 -  + +/ 3/ֱ
+
99 01!'!!!N@'V    ^    i  + +	/ 32/ֱ+/++	999999 99 01 "&462"&462!Lbbjbbjw@hd`fhd`V        g  + ++32/ ְ22 
+@	+ 
+@ 	++
+ 
99013#53! #!!3 4$zzq kNm    9   n  +3 +3  3 +3/ֱ++9$99 990127273'"&#"#>!3!!#J#9!1=(;Gh@^9JIVVuV     Fb9    O  + +//ֱ	++	$9 $901!        V#jJP9'if^P^    Fb9    O  + + //ֱ	++	 $9 $901!         jJP'f^P^   Fb9    R  +
 +/ 3/ֱ++ $9 
$901!'!!         NjJP'if^P^     Fb9     g   + +3  3 +!/ֱ+"+ $9 $90127273'"&#"#>        J#9!1=(;jJP9JIVVujf^P^  Fb^     z  + +	/ 32 /ֱ+++!+$9$9 $901 "&462"&462         qbbjbbjfjJPhd`fhd`6f^P^     J   7			'j`qedhs     Fb   " |  + ! + + + +#/ְ!2+$+"99$99  "99$99901276'"& 76! 7 ! ''7T|{ZoPomcXżqJĿr|vVN͠yFуe`^b   Z9   K  + +3//ֱ++9 $99 01!	  '&!265@9'q
{o  Z9   G  + +3 //ֱ++ $999 01!  '&!265+!@'h
{o   Z9   Q  + +3/ 3/ֱ++9$9 
99 01!'!!  '&!265N@'q
{o     Z^     k  + +3	/ 32!/ֱ+++/"+9999 01 "&462"&462  '&!265bbjbbj@hd`fhd`
{o    Xq   4  + +	3/ֱ+999 901!!	!4E{J'j@          K  + ++	 +	/ֱ 22++9 0132!!3 #@'Xf  m% %    +3 +  +
 +!+&/ ֱ%%+ 
+@	+'+%$9	99 9	99!9013!2#"'564&'#3264&#mќ^`5/y)PjnUTt
V||TVl\     <   %   + + +" +"+&/ֱ+22%'+ !$9 
$9%"99 	$999" 9901!	# 26'5##"'&76%634&#"'6 )VLX^ݓhgW}V/HrRk'
3:bY}RRXzPbw    <   %   + + +" +"+&/ֱ+22%'+  !$9
$9%"99 	$999" 9 901!# 26'5##"'&76%634&#"'6 ZuLX^ݓhgW}V/HrRk'13:bY}RRXzPbw     <   (   + + +% + %+)/ֱ

+22(*+
"#$$9 $9( %99 $99 "9%#9 901!'!!# 26'5##"'&76%634&#"'6 NLX^ݓhgW}V/HrRk'
3:bY}RRXzPbw    <   2   + +  +3 2/ +*%/+%3/"ֱ+'2224+",-.$9 *$92/999 %$9*,9/-90123273#"&#"#># 26'5##"'&76%634&#"'6 J"9"1>';LX^ݓhgW}V/HrRkJJVVu
3:bY}RRXzPbw  <    1   + + +3	 2. +)$.+$2/ֱ! +&2211 /3++-$9)9.999 $#9. +$901 "&462"&462# 26'5##"'&76%634&#"'6 DbbjbbjLX^ݓhgW}V/HrRkwhd`fhd`׏3:bY}RRXzPbw   <# 	   8    +# + +	 +5 +0+ 5++
0+
 +9/(ֱ(+ 
+ +-2288 + 
+/ 
+:+$99
0$9"9 +*9029539	99901 2764&""'&4762# 26'5##"'&76%634&#"'6 >++>V+^CBBCCBWLX^ݓhgW}V/HrRkjV< T>CCBCCC^_X3:bY}RRXzPbw   <   4 l  +#3	 +	 +30	,+3, 25/'ֱ6+'2399 ,!990299/3$901!6&"25#$26 !327 '!"'&7676;4&"'6l::%{}7|XXJyquޓhgpq~%`RjbNn68mdjyyaXhy\hRR,GHZpw     NF )   +! +' +/ +*/$ֱ+ 
+++$ 999!&$9 )$9 9 $9	9)99'(901 "27"'2'73254'&'7&74  ԄBB?˃CJdT\3\B!BMAz>ʃppGELՅdPHd1lx`#B!$"<'   NJ  
  H  +	 + +	+/+ 999901!!6&"   !327&Nl::>7|XXJx'Nn68X aXhy\h   NJ  
  H  +	 + +	+/+ 999 901!	!6&"   !327&l::>7|XXJx'Nn68X aXhy\h  NJ    H  +	 + +	+ /!+ 999 901!'!!!6&"   !327&Nl::>7|XXJx'Nn68X aXhy\h   NJ    ( | ' +!	 +3	 2 +	'+)/ֱ+*+$9!9#'$9 !#99901 "&462"&462!6&"   !327&ibbjbbjl::>7|XXJxwhd`fhd`Nn68X aXhy\h  j     4  + + +/ֱ	+ 99 901!	!3'V   =     4  + + +/ֱ	+99  901!!=3'}    s    
 4  + + +/ֱ
+
99  901!'!!!N3'V         k  + +3	 2 +/ֱ+/++	999999 99 01 "&462"&462!'bbjbbjp3whd`fhd`#     Hh 
 * j  + +	+/ֱ  +,+ 999@
	 "%$9#$99 	999990126'4&" '&'&76727&''7&'77{BB ǇAwlٓ;STPF,+@qFEpp Б5`\^?:BQbhJ77d  m  +  ' w  +3  +3 2 + +#(/ֱ'2'+)+'999 $999 #90123273#"&#"#>!367632!4'&'&J#9!1=(;&#KLhך#'b`LJJVVuVB//-8t   H    c  + + +/ֱ
++9
@	 $9 $9901!26'4&" 7632   'sBBΞ<('HqFEppґ,    H    c  + + +/ֱ
++
@	 $99 $9 901!	26'4&" 7632   'BBΞ<('oqFEppґ,   H    j  + + +/ֱ++9@

$9 9 $9 901!'!!26'4&" 7632   'N`BBΞ<('HqFEppґ,     H   & u % +  +3 2  +'/ֱ+#(+9@
  $%$9#9 "#$90123273#"&#"#>26'4&" 7632   'K"9!1>';BBΞ<(JJVVuHqFEppґ,  H    '  & + +3
 2! +(/ֱ++$$+/)+&999!9%999 #$$901 "&462"&46226'4&" 7632   'bb46bbhBBΞ<(whd00fhd`IIqFEppґ,  y :    . ////	ְ 22+ 01 462"4762"'!hhhh44hh4Kbhhha45hIGh3     5!   # u  + +$/ֱ+%+ !#999 $9999  "#999 $999901	726'6'"& 76327 "''7N5Dss\7`u븎afp?pJ7\!7d\_\     m+   h  + + + +3/ֱ+2+9 99999 99901!	!5#"&7!2765N#hך3J&&'9C\%hDEu  m+   h  + + + +3/ֱ+2+ 999999 99 901!!5#"&7!2765#hך3J&&'٠C\%hDEu   m+   j 	 + + + +3/ֱ+	2+9$9 99 	
99 901!'!!!5#"&7!2765N5#hך3J&&'9C\%hDEu     m+   $   + +  +3	 2 +3%/ֱ #+2 /&+99 99  9901 "&462"&462!5#"&7!2765ibbjbbj#hך3J&&whd`fhd`C\%hDEu   m   8   + + +3/+ 999 901!'727>?!3m="D&cn)H'(LL '٠{PLd4%8B:o   - 
  n  +  + + +	/ֱ2 ++	$99 99	9990126'6&"!3>32  '#BB3#U|}V^qFEppm;HD     m   & h   + +3	 2" +3'/ֱ+(+!#999$%99&9 9"$9901 "&462"&462'727>?!3Vbbjbbj]="D&cn)H'(LL whd`fhd`{PLd4%8B:o   q    !   + +/ ֱ+ 013!q3    %  /  M   + +/ְ22
+@	+
+@	++  9990137!!{{?RPHkjT{     9   + +/ ְ22 
+@		+ 
+@ 	++ 0137!7q{{3{{}}+}}    F     e  +2 +	2
+
/ֱ +	2 
+@	+@	++ 9
901#"!!!! '&7 %!h$fx^8'\op`\٫UV~  H?   ( h & +!3" +	 +3 +	 "+ )/(ֱ
*+ 
'999 	(99"$9901!6&"$"26'4  6 !327 '  wl::jDBГ8|XXJy$bNn68>FDppaXhy\h      '=q  , p  +( +-/%ֱ

+*2.+
% !$9($9+99 9%+$9(*901!7!! "# '73264&'&'.54$3 &:rL1SRdLLdF$q^L@m/&:Tf?JPX.N'q0     1  +   +	  +3' +	,/$ֱ

+-+
$ $9'$9)*$9 9$*$9')9 9901!7!!" '7 54&'&'.54632&;-Dr:L)*DZ
jLLMMj{D(%G7|CE"AmI+,hT     X 
   ~  + +3/ 32/ֱ+/+	 +99999	99 9	9901 .'4762.4762!	!`10jb10j1E4E{<hFF22`JHhh22`JH4j@     H  q   ,  + +
/+ 9
901!7!!!!!u;H/q'h   F     :  +
  +3 +

/+ 
99 9901!7!!!5!!`\)}3:      + ++3322/+6> +
++++ ............@ 9	99901!"'7267#5!7>72&"w%unk'vDg%-l3Hy1XjѺ>N\    s     + 2/+ 901!'!!N'   j     +3/+ 901!7!!    f   //+ 01!5fH      - 
 +3/ /
ִ 
++
	9 0127673&'3
^32	H>b    ^w  )  + +/ֱ	+ 01 "&462Rbbjwhd`     &\# 
  S  +	 +/ +/ִ 
++ 
++$9 	999012764&#""&4762>** >+,CCjV< T>BC^_      *    + '+/ִ 
++  901"&547673327bBCR>l,-7:qhST[[@3d/mV  y  $   +3 2/+ 0123273#"&#"#>}J#9!1=';JJVVu   /     +3 2/	+ 01!!!L''   P      +3	2 +	 /ֱ
+@	+
+@	++		
+@		+	
+@	+!+ 999	99 9999901%5$76  !!5$& !5uLbs)ggKLqUpbߦT@     m-+  Q  + +  + + 3/ֱ
2
+2 + 9 9901!5#"'!!2765+#h#3J&&C\?hDEu       =  Q  +3/ 33	/ֱ ++9 9901!&5!!67"'6!N%L33LDXTr;'H      y    /

/+ 015!      y    /

/+ 015!    Ph  "  +  +/ ִ ++ 01!PhB   Ph  "  + +/ִ  ++ 01!B  P?    / +/ִ  ++ 01!?A    Zh     +3 + 2/	+ 01!!!#hBB  Zh      +3 +2/	+ 01!!!ݸBB  Z?    /3  +2/	+ 01!!!ݸ?AA    Fw  N  + +3	2
+@ 	+/ ְ22 
+@		+ 
+@ 	++ 01!!!!!{n
R    Fw  c 	 +/3
2
+@ 	+/3
2/ ֱ22
22 
+@	+2 
+@ 	+2+ 01!5!!5!!!!!!uuuupq   jj? 	 . / + +
/ ִ + ++ 0146  &0ii՘ij    fl    N  +3322 +/ִ +
+ ++ ++ 01$462"$462"$462"n77nn77nn77nbn68nnn68nnn68n  B	     $ . 8  7 +#3(2 +-27+3-27+9/ִ 
+	+ 
+0+& 
+&++5 
+5+ 
++" 
+:+	 $9+&127$9 #$$9 -(!"/045$9$901%264&" 6   264&" 6   2764&#" 6 #"-=`bb,jj`bb,`/0`DC,ijԕa3bb`,hjbb`,b11`,ii    % %   /ִ  ++ 01	%E`}    9 9  ! / ְ2 ++ 9 0177	9Ebb}!!     %>a3    * _ $ +	 + +32('$+3(2+/ ֱ,+ &99 ' 9901547#736$3&#"!!!!327 #73&?k=BL(^NT=1;BƘ^D7b:V'#A$3Ľ=+vPb  155  $ ]  +	/%/$ְ22+ 
+&+$ 9999 "$$901'4#"76 27!"'&'4''7r7LlmDhPyrԲ_^dH-ǪЪPdpv\\	L    R^     +33 + 
222 + + +2/ִ +
+@	+
+@	+ + ++ ++99 99901!!####!#5!#))ɏ^L%%%y     P      +3	2 +	 /ֱ
+@	+
+@	++		
+@		+	
+@	+!+ 999	99 9999901%5$76  !!5$& !5uLbs)ggKLqUpbߦT@     F  ' c  + +$ + +$+ +(/ ֱ2 +')+ #$99'99 99014'& !6!"2$73# 76 

	1
'eyso'ir55  Nu`  ' o  + 	 +$/	(/ֱ!+)+&'999!999  999!99$&99'901%32767."  %"&'&54 323654'"'-J>uFFpX..
u&ȝPAz;t`b\mnr,n<3 b    7  R 	  * 
 + 	 +/+  
99901%!&'#5!\\
RRX10#5%ݢ  19  N 	/ 33

	

+@		+2/ֱ
+@		++
+@ 	++ 01#!!!#5!5qq   /9  . //	/+ 99901!5	5!!	!&T"Ǯt    y    //+ 01!yb      %>a3   s  	 2 /
/ִ + ++  9901462'sn78pMNn77p  B   	#'%67/r	m?l?s4     d   ! > g ,/&3 '+2/ 31 '+<2?//ִ 
++# 
+@+	),1<$9 )./47$918901#"3>4&327>7.'&#%&'"'&632>7>32:326a|OOdh599>7;:99LLh9:ʊ`e^cdșqY.XVX!!!B{Zx[#$@@PD&%x<;luzdf:vs4\,     '  3 / /
/+  9$9
901245&67632&"'"'7 <FXH;&l&9 NPbF#7PH`5J순"    N F  3 b / '+2+  2+	2/# '+12.#+ 2+24/5+  
99. 9#2901%"'.#&'>2267"$#"'>32367!c<F((N,"d1S,2MvT3cwe 7WF"d1`0(,6N89X/cu_$442^^x./HN\L3\_x$*LL^  f -3b  , 
/3 '+2/3 2+ 2/+ 01!!!'7!5!!5!73}k}T]|'hRw53    h5#     + 2+/+ 01!5!'553DNӬӹ     j1#     + 2+/+ 01!5!	5519BD--ol   h
    &'#367	#	3T^=:?8!97R99       %    $    +!3	 + + +"33
2%/ ְ22 
+@	+ 
+@ 	+!+$8!+&+	99$!$9  9999013#535476!2&"3#462"&!3<rJ:x##Dhh44h4ZB!"^Jhh45h.    %   r   +3 + +	 + +3
2/ ְ22 
+@	+ 
+@ 	+++	99 013#535476!2&"3#!!3<rJ:x##\4ZB!"^    >        .                     D              4       Z             	 c              $       L       l  	  ,    	  "  	    	  8
  	  "a  	  h  	  "6  	 8l  	 	 C  	  2s  	  H  	  0  	  Z C o p y r i g h t      1 9 8 9 ,   1 9 9 5 ,   2 0 0 2   A d o b e   S y s t e m s   I n c o r p o r a t e d .     A l l   R i g h t s   R e s e r v e d .      1 9 8 1 ,   1 9 9 5 ,   2 0 0 2   H e i d e l b e r g e r   D r u c k m a s c h i n e n   A G .   A l l   r i g h t s   r e s e r v e d .  Copyright  1989, 1995, 2002 Adobe Systems Incorporated.  All Rights Reserved.  1981, 1995, 2002 Heidelberger Druckmaschinen AG. All rights reserved.  A v e n i r L T S t d - B l a c k  AvenirLTStd-Black  B o l d  Bold  1 . 0 2 9 ; A D B E ; A v e n i r L T S t d - B l a c k  1.029;ADBE;AvenirLTStd-Black  A v e n i r L T S t d - B l a c k  AvenirLTStd-Black  O T F   1 . 0 2 9 ; P S   0 0 1 . 0 0 1 ; C o r e   1 . 0 . 3 3 ; m a k e o t f . l i b 1 . 4 . 1 5 8 5  OTF 1.029;PS 001.001;Core 1.0.33;makeotf.lib1.4.1585  A v e n i r L T S t d - B l a c k  AvenirLTStd-Black  A v e n i r   i s   a   t r a d e m a r k   o f   H e i d e l b e r g e r   D r u c k m a s c h i n e n   A G ,   e x c l u s i v e l y   l i c e n s e d   t h r o u g h   L i n o t y p e   L i b r a r y   G m b H ,   a n d   m a y   b e   r e g i s t e r e d   i n   c e r t a i n   j u r i s d i c t i o n s .  Avenir is a trademark of Heidelberger Druckmaschinen AG, exclusively licensed through Linotype Library GmbH, and may be registered in certain jurisdictions.  A d r i a n   F r u t i g e r  Adrian Frutiger  h t t p : / / w w w . a d o b e . c o m / t y p e  http://www.adobe.com/type  h t t p : / / w w w . a d o b e . c o m / t y p e / l e g a l . h t m l  http://www.adobe.com/type/legal.html  A v e n i r   L T   S t d  Avenir LT Std  9 5   B l a c k  95 Black         g f                                	 
                        ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ \ ] ^ _ ` a                                   b c  d  e        f     g      h    j i k m l n  o q p r s u t v w  x z y { } |    ~                                           	     
          uni00A0uni00ADuni02C9uni03A9uni03BCEuro	afii61289	estimateduni2215uni2219              B             	 }  ~                          
 4  latn  
 TUR                aalt &frac .liga 4liga <ordn Bsups H                            
   & 6 > F V ^ f n     `            8    P    `    p         8             { t u l | l |       $ 2 D R                  $ *                          "                       "                       "                       "                         L   I         O   I             D                 	   D                 	   R          $        	   D             $        	   R             { t u l | l |      $ 2 D R  f   & P               
   "         ~    ~                                       
  l |   D R      
  , latn          kern             
         H r          V V      
                 V {  ^  ^   7 9 : <   
   v    DDh                                                         %                                                                                            D  D  h                                                            D                                                      DD %                                                                                        D      3DDVV                            Dh                                                      h  h                               hh                                                    DD                                      DD                                                  D      +    PDDP                                              h             ) )  / /  3 3  5 5  7 7  9 9 	 : :  < <  I I  U U  Y Y  Z Z 
 \ \                        .                $ $ 
 7 7  9 9  : :  < <  D D  F F  G G  H H  I I 	 L L  Q Q  R R  S S  T T  U U  V V  W W  X X  Y Y  Z Z  \ \    
      	                                                	   $ ) / 3 5 7 9 : < I U Y Z \                         ideoromn latn                     8    %(    F